@charset "UTF-8";
/* CSS Document */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
}
#rightcolpics {
	width: 144px;
	padding-left: 18px;
	height: 302px;
}
#rightcol-toppic {
	padding: 0px;
	height: 151px;
	background-color: #CC99FF;
	background-image: url(../images/template/rightcol-01.jpg);
	width: 144px;
}
#rightcol-bottompic {
	padding: 0px;
	margin-top: 18px;
	height: 151px;
	background-color: #CCCCFF;
	background-image: url(../images/template/rightcol-02.jpg);
	width: 144px;
}
#outerWrapper #contentWrapper #rightColumn1 #rightcol-textarea {
	padding-top: 6px;
	width: 144px;
	line-height: 2;
	color: #8ab537;
	min-height: 200px;
	background-image: url(../images/template/rightcol-bottombg-01.jpg);
	margin: 18px 0px 0px 18px;
	background-repeat: no-repeat;
	text-align: center;
	letter-spacing: 2px;
}
.right {
	text-align:right;
	}
#outerWrapper #header #mainlogo {
	height: 145px;
	width: 355px;
	margin-left: 65px;
	padding-top: 14px;
}
#outerWrapper #header .topmenu {
	height: 20px;
	width: 400px;
	padding-left: 192px;
	letter-spacing: 4px;
	font-size: 0.7em;
	padding-top: 26px;
	color:#8ab537;
}
.topmenu a:link {
	color:#000;
	}
.topmenu a:visited {
	color:#000;
	}
.topmenu a:hover {
	color:#8ab537;
	text-decoration:none;
	}
.topmenu a:active {
	color:#444;
	}
/* The body is the outermost layout component and contains the visible page content. Setting properties for the body element will help to create consistent styling of the page content and more manageable CSS. Besides using the body element to set global properties, it is common to use the body element to set the background color of the page and create a centered container for the page content to display. */
body {
	background-attachment: scroll;
	background-image: url(../3ColumnFixedHeaderandFooter_images/bambusa-mainbg-01.jpg);
	background-repeat: repeat-x;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	line-height: 1.7em;
	margin: 0 0 0 0; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
	padding: 0 0 0 0; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	text-align: center; /* Centers the page content container in IE 5 browsers. */
}
/* Commonly used to style page titles. */
h1 {
  color: #8ab537;
  font-size: 1.6em;
  font-weight: bold;
  line-height: 1.1em;
  margin-bottom:1em;
}
/* Commonly used to style section titles. */
h2 {
	color: #3A6C01;
	font-size: 1.3em;
	font-weight: bold;
	line-height: 14px;
	padding: 1em 0 0 0;
}
/* Sets the style for the h3 header. */
h3 {
  font-size: 13px;
  line-height: 18px;
}
/* Sets the style for the h4 header. */
h4 {
	color: #669900;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1em;
	padding-top: 2em;
}
h6 {
	color:#336600;
	font-weight:bold;
	}
/* Sets the style for unvisited links. */
a,  a:link {
  color: #000;
  /*font-weight: bold;*/
  text-decoration: none;
}
/* Sets the style for visited links. */
a:visited {
	color: #000;
	text-decoration: none;
}
/* Sets the style for links on mouseover. */
a:hover {
  color: #000;
  text-decoration: underline;
}
/* Sets the style for a link that has focus. */
a:focus {
  color: #000;
}
/* Sets the style for a link that is being activated/clicked. */
a:active {
  color: #000;
}
/* This is a container for the page content. It is common to use the container to constrain the width of the page content and allow for browser chrome to avoid the need for horizontal scrolling. For fixed layouts you may specify a container width and use auto for the left and right margin to center the container on the page. IE 5 browser require the use of text-align: center defined by the body element to center the container. For liquid layouts you may simply set the left and right margins to center the container on the page. */
#outerWrapper {
  margin: 0 auto 0 auto; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
  text-align: left; /* Redefines the text alignment defined by the body element. */
  width: 960px;
}
#outerWrapper #header {
  background-color: #FFFFFF;
  background-image: url("../3ColumnFixedHeaderandFooter_images/header-bg-01.png");
  border-bottom: solid 1px #666; /* Sets the bottom border properties for an element using shorthand notation */
  border-style: none; /* Sets the border style properties for an element using shorthand notation */
  font-size: 18px;
  font-weight: bold;
  height: 208px;
  line-height: 15px;
  padding: 0px 0px 0px 0px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
  width: 960px;
}
#outerWrapper #contentWrapper #leftColumn1 {
	/*background-color: #ebebeb;*/
  /*border-right: solid 1px #666;*/ /* Sets the right border properties for an element using shorthand notation */
  border-style: none; /* Sets the border style properties for an element using shorthand notation */
	float: left;
	height: 320px;
	padding: 0px 0px 0px 0px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	width: 190px;
}
#outerWrapper #contentWrapper #rightColumn1 {
	/*background-color: #ebebeb;*/
  background-image: url("../3ColumnFixedHeaderandFooter_images/rightcol-bg-01.png");
	border-left: solid 1px #666; /* Sets the left border properties for an element using shorthand notation */
	border-style: none; /* Sets the border style properties for an element using shorthand notation */
	float: right;
	height: 320px;
	padding: 0px 0px 0px 0px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	width: 280px;
}
/* Contains the main page content. When using a mutliple column layout the margins will be set to account for the floated columns' width, margins, and padding. */
#outerWrapper #contentWrapper #content {
	/*background-image: url("../images/main-gallery/maingallery-1.jpg");
  background-repeat:no-repeat;*/
  border-style: none; /* Sets the border style properties for an element using shorthand notation */
	margin: 0 280px 0 192px; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
	padding: 0px 0px 0px 0px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	width: 488px;
	background-color: #FFFFFF;
	min-height: 400px;
}
/* Using floated elements and a clear float class is a common method to accomplish multiple column tableless layouts. If floated elements are used without being cleared the elements following will wrap around the floated element. This class should be applied to an element after the last floated element and before the close of the container with floated elements. */
#outerWrapper #contentWrapper .clearFloat {
  clear: both;
  display: block;
}
#outerWrapper #footer {
	background-color: #fff;
	border-top: dotted 1px #CCCCCC; /* Sets the top border properties for an element using shorthand notation */
	padding: 10px 10px 10px 192px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	letter-spacing: 1px;
}
#outerWrapper #footer a {
	color:#444;
	letter-spacing: 0px;
	}

#charcoal a {
	color: #999999;
	font-weight: normal;
	font-size: .9em;
}
.splash {
	text-align: center;
	background-color: #FFFFFF;
}
#outerWrapper #footer img {
	bottom: 20px;
}
.homepage-body {
	font-size: 1.1em;
	line-height: 1.8em;
	padding-right: 20px;
}

/* main nav */
#leftColumn1 ul li
{
	font-size:1.3em;
	line-height:4em;
	font-weight: normal;
	letter-spacing:1px;
	list-style: none;
	/*background-image:url(../images/nav/main_nav.png);*/
	text-indent:80px;
	height:50px;
	width:190px;
	margin:0 0 0 -40px;
	border:solid 0px;
	padding:0;
}

#leftColumn1 ul li a:link,
#leftColumn1 ul li a:visited
{
	color: #fff;
	text-decoration: none;
	border-bottom: none;
	display: block;
}

/*#leftColumn1 ul li a:hover
{
	background-image:url(../images/nav/nav-accessories-o.png);
	text-decoration:none;
	color:#9fcc3a;
	outline: none;
}*/
.nav-accessories a:hover
{
	background-image:url(../images/nav/nav-accessories-o.png);
	text-decoration:underline;
	color:#444;
	outline: none;
}
.nav-bathroom a:hover
{
	background-image:url(../images/nav/nav-bathroom-o.png);
	text-decoration:underline;
	color:#444;
	outline: none;
}
.nav-baby a:hover
{
	background-image:url(../images/nav/nav-baby-o.png);
	text-decoration:underline;
	color:#444;
	outline: none;
}
.nav-bedroom a:hover
{
	background-image:url(../images/nav/nav-bedroom-o.png);
	text-decoration:underline;
	color:#444;
	outline: none;
}

#leftColumn1 ul li a:active
{
	color: #fff;
	text-decoration:none;
	/*background-image: url(../images/nav/main_nav_active.png);*/
}
#leftColumn1 ul li a.active:link,
#leftColumn1 ul li a.active:visited,
#leftColumn1 ul li a.active:hover,
#leftColumn1 ul li a.active:active
{
	text-decoration: none;
	background-image: url(../images/nav/main_nav_selected.png);
	cursor: default; /* changing the cursor to normal arrow, so people think it's not a link */
}
body- {
  position: inherit;
  left: 0px;
  top: 0px;
  width: 488px;
  height: 320px;
  z-index: 73;
  overflow:hidden;
}#content #pageheading {
	background-color: #648b00;
	height: 100px;
	width: 488px;
	margin-bottom: 20px;
}
#content #pageheading-product {
	background-color: #648b00;
	height: 50px;
	width: 488px;
	margin-bottom: 20px;
}
.pageheading {
	letter-spacing: 2px;
	padding: 25px 0px 0px 20px;
	color: #99CC66;
	float: left;
}
.underlink a:link {
	text-decoration:underline;
}
.underlink a:visited {
	text-decoration:underline;
}
.underlink a:hover {
	text-decoration:none;
}

.page-body  img {
	color: #988869;
}
.page-body {
	padding-right: 20px;
	padding-left: 20px;
	font-size: 1.1em;
	line-height: 1.8em;
}
/*.page-body h2 {
	font-size: 1.9em;
	line-height: 1.8em;
}*/
.page-body ul li {
	color: #669900;
	line-height: 1.6em;
}
.pageheading h1 {
	color: #EFF4D9;
}
.left-catalog {
	float: left;
	height: 250px;
	width: 210px;
}
.right-catalog {
	float: right;
}
div.img
  {
	margin:0px 2px 4px 2px;
	border:4px solid #799b00;
	height:255px;
	width:212px;
	float:left;
	text-align:center;
	background-color: #FFFFFF;
  }
div.img img
  {
	display:inline;
	margin:4px;
	border:1px solid #ffffff;
  }
div.img a:hover img
  {
	border:1px solid #3A6C01;
	background-color: #3A6C01;
  }
div.desc
  {
	text-align:center;
	font-weight:bold;
	margin:0px 10px 0px 10px;
	font-size: 1em;
	padding-bottom: 5px;
	color: #333;
	line-height: 1.3em;
  }
.bamboocolor.img
  {
	margin:0px 0px 2px 2px;
	border:1px dotted #77A80D;
	height:auto;
	width:auto;
	float:left;
	text-align:center;
	background-color: #FFFFFF;
  }
div.desc-color
  {
	text-align:center;
	font-weight:bold;
	margin:2px;
	font-size: 1.1em;
	padding-bottom: 1px;
  }
div.desc a:link
  {
	color:#799b00;
  }
div.desc a:visited
  {
	color:#799b00;

  }
div.desc a:hover
  {
		color:#333333;
		text-decoration:none;

  }
#outerWrapper #contentWrapper #content #pageheading #categorybox {
	width: 90px;
	height: 66px;
	float: left;
}
.bamboocolor img
  {
	margin:0px 2px 4px 2px;
	border:4px solid #799b00;
	height:auto;
	width:212px;
	float:left;
	text-align:center;
	background-color: #FFFFFF;
  }
  div.colordesc
  {
	text-align:center;
	font-weight:bold;
	margin:2px 10px 0px 10px;
	font-size: 1em;
	padding-top: 5px;
	color: #ff6600;
	line-height: 1.3em;
  }
.colordesc-demo {
	height: 40px;
	width: 106px;
	float: left;
	text-align:center;
	background-color:#fff;
	border:1px dotted #77A80D;
	margin:0px 4px 0px 0px;
	font-size:11px;
	padding-bottom:1em;
	padding-top: 4px;
}
#colbox-green {
	background-color: #009900;
	height: 30px;
	width: 106px;
}
#colbox-blue {
	background-color: #0099FF;
	height: 30px;
	width: 106px;
}
#colbox-pink {
	background-color: #f1deed;
	height: 30px;
	width: 106px;
}
#colbox-red {
	background-color: #CC0033;
	height: 30px;
	width: 106px;
}
#colbox-white {
	background-color: #f0f0f0;	
	height: 30px;
	width: 106px;
}
#colbox-mint {
	background-color: #c3ebe5;	
	height: 30px;
	width: 106px;
}
#colbox-ivory {
	background-color: #eae0c9;	
	height: 30px;
	width: 106px;
}
#colbox-cream {
	background-color: #edeacc;	
	height: 30px;
	width: 106px;
}
#colbox-grey {
	background-color: #cbc1c9;	
	height: 30px;
	width: 106px;
}
#colbox-earthyblue {
	background-color: #507a90;	
	height: 30px;
	width: 106px;
}
#colbox-khaki {
	background-color: #625658;	
	height: 30px;
	width: 106px;
}
#colbox-charcoal {
	background-color:  #333333;
	height: 30px;
	width: 106px;
}
#colbox-brown-towel {
	background-color: #bbaa8a;
	height: 30px;
	width: 106px;
}
#colbox-navyblue {
	background-color: #1b2d53;	
	height: 30px;
	width: 106px;
}
#colbox-violet {
	background-color: #702b72;
	height: 30px;
	width: 106px;
}

#colbox-violettowel {
	background-color: #48466d;
	height: 30px;
	width: 106px;
}
#colbox-purple-sock {
	background-color: #856d98;	
	height: 30px;
	width: 106px;
}
#colbox-dkpurple-sock {
	background-color: #553665;	
	height: 30px;
	width: 106px;
}
#colbox-ltpurple-sock {
	background-color: #bcb0d1;	
	height: 30px;
	width: 106px;
}
#colbox-women-sport-sock-pink {
	background-color: #e5d2d8;	
	height: 30px;
	width: 106px;
}
#colbox-women-sport-sock-blue {
	background-color: #c4d2e6;	
	height: 30px;
	width: 106px;
}
#colbox-women-sport-sock-green {
	background-color: #c2d3c2;	
	height: 30px;
	width: 106px;
}
#colbox-women-sport-sock-yellow {
	background-color: #ead4a6;	
	height: 30px;
	width: 106px;
}
#colbox-men-business-sock {
	background-color: #0f071d;	
	height: 30px;
	width: 106px;
}
#colbox-camelgreen-sock {
	background-color: #465f63;	
	height: 30px;
	width: 106px;
}
#cat-minipic {
	float: left;
	height: 33px;
	width: 45px;
	padding-top: 8px;
	padding-left: 10px;
	padding-right: 5px;
}
#cat-link-mini {
	height: 41px;
	line-height:50px;
	letter-spacing:2px;
}
.whitetextlink a:link {
	color:#FFFFFF;
	}
.whitetextlink a:visited {
	color:#FFFFFF;
	}
.whitetextlink a:hover {
	color: #c3d56c;
	text-decoration:none;
	}
.style2 {
	color: #336633;
	font-weight: bold;
}
.stockfloat {
	float:right;
	color: #336600;
	height:15px;
	letter-spacing:2px;
	font-size: 9px;
	font-weight: bold;
	/*background-color: #dbe68d;*/
	border:1px dotted #99CC33;
	text-align:center;
	margin-left:2px;
}
.stockfloat-outofstock {
	float:right;
	height:20px;
	color: #666666;
	letter-spacing:2px;
	font-size: 9px;
	font-weight: bold;
	/*background-color: #E6E6E6;*/
	border:1px dotted #99CC33;
	text-align:center;
	padding:0px 5px 0px 5px;
	margin-left:5px;.underlinelinks {
}
